/*
Theme Name: Research Triangle High School
Theme URI: http://pathosethos.com/
Version: 1.0
Description: A customized Theme for Research Triangle High School.
Author: Pathos Ethos
Author URI: http://pathosethos.com/
Template: Divi
*/
body{
	font-weight: 400;
}
h1{
	font-size: 3.8em !important;
	line-height: 1em;
	font-weight: 300;
	text-transform: uppercase;
}
h2{
	font-size: 2.22em !important;
	line-height: 1em !important;
	text-transform: uppercase;
}
.et_pb_bg_layout_light h2{
	color: #006225;
}
h3{
	font-size: 1.66em !important;
	text-transform: uppercase;
}
h4{
	font-size: 1.44em !important;
	line-height: 1.5em !important;
	font-weight: 400;
}
.et_pb_button{
	min-width: 250px;
	text-align: center;
}
.et_pb_bg_layout_light.et_pb_button{
	color: #fff !important;
}
.et_pb_bg_layout_dark.et_pb_button{
	background-color:#ffffff!important;
	color: #006225 !important;
}
.et_pb_bg_layout_dark.et_pb_button:hover{
	background-color:rgba(255,255,255,.5) !important;
}
.et-fixed-header #top-menu li ul li.current-menu-item>a
#top-menu li ul li.current-menu-item>a{
	color: #fff !important;
	background-color: #006225;
}
#top-menu li.current-menu-item>a,
#top-menu li.current-menu-ancestor>a{
	color: #006225 !important;
	font-weight: 600;
}
#main-header.et-fixed-header{
	padding-bottom: 15px;
}
#hero{
	height: 90vh;
	min-height: 800px;
	max-height: 900px;
	display: flex;
	padding-top: 0;
}
#hero-slider,
#hero-slider .et_pb_slide{
		height: 90vh;
	min-height: 800px;
	max-height: 900px;
}
#hero-slider .et_pb_slide{
	padding-top: 0 !important;
}
#hero-slider h2.et_pb_slide_title{
	font-size: 3.8em !important;
    line-height: 1em;
    font-weight: 300;
    text-transform: uppercase;
}
#main-header .nav li ul a{
	width: 100%;
}
#main-header .nav li ul{
	border: 0;
	padding: 0;
}
#top-menu li li{
	padding: 0;
	width: 100%;
}
#top-menu li li a{
	text-align: center;
}
.et_pb_button{
	font-weight: 500;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.rths-green-btn,
.rths-green-btn a{
	background: #006225;
	color: #fff;
}
.rths-full-width-btn{
	width: 100%;
}
#et-secondary-nav li.rths-green-btn a{
	padding: 5px 15px;
}
.rths-language-translation{
	float: left;
    margin-right: 25px;
}
.rths-language-translation .powered-by-google{
	display: none;
}
.rths-language-translation .selectric .button,
.rths-language-translation .selectric .label{
	height: 26px;
	line-height: 26px;
}
#ethos{
	padding-left: 58px;
	padding-right: 58px;
}
#ethos h2{
	font-size: 1.66em !important;
	line-height: 1.66em !important;
	padding-bottom: 0;
	font-weight: 400;
	text-transform: none;
}
.rths-offset-top{
	margin-top: -126px;
	margin-bottom: 90px;
}
body.home .rths-offset-top{
	margin-top: -148px;
}
.rths-offset-bottom{
	margin-bottom:  -148px;
}
.rths-offset-section{
	z-index: 100;
}
.rths-offset-section + .et_pb_section{
	padding-top: 148px;
}
.rths-featured-row{
 padding-top: 0 !important;
 padding-bottom: 0 !important;
 z-index: 100;
}
.rths-featured-row .rths-featured-thumbnail{
	height: 280px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.rths-featured-row .rths-featured-thumbnail h3{
	padding-bottom: 0;
}
.rths-featured-row .rths-featured-text{
	min-height: 140px;
}
.rths-featured-row .rths-featured-text .et_pb_text_inner{
	text-align: center;
	padding: 20px 30px 80px;
}
.rths-featured-row .et_pb_button_module_wrapper{
	position: absolute;
	bottom: 30px;
	width: 100%;
}
.rths-featured-row .et_pb_button{
	width: 80%;
}
.rths-featured-row.rths-featured-horizontal{
	padding: 0;
}
.rths-featured-row.rths-featured-horizontal .rths-featured-thumbnail{
	height: 100%;
}
.rths-featured-row.rths-featured-horizontal .et_pb_column:last-child{
	padding: 50px;
}
.rths-featured-row.rths-featured-horizontal .rths-featured-thumbnail:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,.7);
}
.rths-shadow{
	box-shadow: 0 5px 25px 0 rgba(0,0,0,0.07);
}
.rths-grid-two{
	column-count: 2;
	column-gap: 30px;
}
.rths-grid-header{
	-webkit-column-span: all;
	-moz-column-span: all;
	column-span: all;
}
.rths-grid-header h2{
	font-size: 3.8em !important;
}
.et_pb_testimonial{
	background-color: transparent !important;
	padding: 0;
	color: #fff;
	font-size: .9em !important;
	border-bottom: 1px solid rgba(255,255,255,.5);
	display: inline-block;
}

.et_pb_testimonial p:last-child{
	padding-bottom: 0;
}
.et_pb_number_counter h4,
.et_pb_circle_counter h4{
	font-size: 1.2em !important;
	min-height: 55px;
}
.et_pb_circle_counter .percent p{
	font-size: 3.6em !important;
}
.rths-supporter-logos .et_pb_image{
    padding: 15px;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;

}
.rths-supporter-logos .et_pb_image img{
    filter: saturate(0%);
    opacity: .65;
    transition: all 300ms ease 0ms;
}
.rths-supporter-logos .et_pb_image:hover img{
	filter: saturate(100%);
    opacity: 1;
}
.rths-full-width,
.rths-full-width .et_pb_row{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.rths-history .et_pb_column{
 /*   display: grid;
    grid-template-columns: 46% 46%;
	grid-column-gap: 8%;
	grid-row-gap: 15px;*/
}
.rths-history .et_pb_column:before{
	content: "";
	position: absolute;
	height: 100%;
	width: 2px;
	background-color: #006225;
	left: 0;
	right: 0;
	margin: auto;
}
.rths-history .et_pb_blurb{
    border-top: 2px solid #006225;
    padding: 25px;
    margin-bottom: 75px !important;
    position: relative;
    width: 46%;
    float: left;
    margin-right: 8%;
    min-height: 200px;
}
.rths-history .et_pb_blurb:nth-child(even){
	margin-right: 0;
	float: right;
}
.rths-history .et_pb_blurb:after{
    content: "";
    position: absolute;
    width: 25px;
    height: 2px;
    background: #006225;
    right: -8.5%;
    top: 50px;
}
.rths-history .et_pb_blurb:nth-child(even):after{
	left: -8.5%;
}
.rths-history .et_pb_blurb:nth-child(2){
	margin-top: 75px;
}
.rths-history .et_pb_blurb.rths-shadow{
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.10);
}
.rths-history .et_pb_blurb h4{
	color: #006225;
	text-transform: none;
	font-size: 1.777em !important;
}
/**PAGES**/
#page-header{
	min-height: 450px;
	padding-top: 193px !important;
}
#page-header:before{
    position: absolute;
    content: "";
    background: rgba(0,0,0,.75);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#page-header .et_pb_row{
	padding-top: 0;
}
body:not(.home) #ethos h3{
	text-transform: none;
	font-size: 1.4em !important;
	line-height: 1.6em !important;
	padding-bottom: 0;
	font-weight: 400;
	text-transform: none;
}
.et_pb_toggle_title{
	font-size: 1.3em !important;
	color: #006225 !important;
}
/**STAFF GRID**/
#rths-team-listing,
#rths-club-listing{
	display: grid;
    grid-template-columns: 31% 31% 31%;
	grid-column-gap: 3.5%;
	grid-row-gap: 50px;
}
.rths-filters ul {
display: inline-flex;
justify-content: center;
margin-bottom: 50px;
list-style: none;
flex-direction: row;
flex-wrap: wrap;
padding-left: 0;
}
.rths-filters ul li a{
	padding: 15px 20px;
	font-size: 1.2em !important;
	text-transform: uppercase;
	color: rgba(0,0,0,.25);
}
.rths-filters ul li a.active{
	color: #006225;
}
.rths-team-member-details,
.rths-club-member-details{
	 text-align: center;
	 background: #fff;
	 width: 350px;
	 margin-left: auto;
	 margin-right: auto;
	 padding-bottom: 25px;
}
.rths-team-member-details.hide,
.rths-club-member-details.hide{
	display: none;
}
.rths-team-member-details.show,
.rths-club-member-details.show{
	display: block;
}
.rths-team-member-image a,
.rths-club-member-image a{
    min-width: 300px;
    margin: 0 auto 15px;
    height: 300px;
    overflow: hidden;
		display: block;
}
.rths-team-member-image img,
.rths-club-member-image img{
	width: 100%;
	height: 300px;
	object-fit: cover;
}
.rths-team-member-name,
.rths-club-member-name{
	font-size: 1.2em !important;
    line-height: 1.5em !important;
    color: #006225;
    text-transform: none;
    padding-bottom: 0;
}
.rths-team-member-details .post-meta span,
.rths-club-member-details .post-meta span{
	font-size: 1em !important;
	text-transform: uppercase;
}
.rths-team-bio,
.rths-club-bio{
	display: none;
}
.wp-pagenavi{
	text-align: center;
	margin-top: 30px;
}
.wp-pagenavi a, .wp-pagenavi span{
	font-size: 1em !important;
}
/** MODAL **/
#rths-modal{
	display: none;
	position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.75);
    z-index: 10000000000;
    top: 0;
    left: 0;
}
#rths-modal.active{
	display: flex;
	align-items: center;
	justify-content: center;
}
#rths-modal .rths-team-bio,
#rths-modal .rths-club-bio{
	display: block;
}
#rths-modal #rths-modal-body{
	background: #fff;
    position: absolute;
    z-index: 100000;
    width: 80%;
    max-width: 1170px;
    height: auto;
    left: 0;
    right: 0;
    margin: auto;
    padding: 50px;
}
.rths-modal-close{
    position: absolute;
    background: #006225;
    color: #fff;
    z-index: 10000000;
    top: -25px;
    right: -25px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: 50px;
    text-align: center;
    line-height: 50px;
}
.rths-team-bio h2,
.rths-club-bio h2{
	font-weight: 400;
	font-size: 1.5em !important;
	color: #006225;
}
.rths-athletics-grid .et_pb_text{
	height: 300px;
	display: flex;
  align-items: center;
	justify-content: center;
	padding: 25px;
}
.rths-athletics-grid .et_pb_text:before{
	background-color: rgba(0,0,0,.65);
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	transition: all 700ms ease;
}
.rths-athletics-grid .et_pb_text:hover:before{
	background-color: rgba(0,0,0,.15);
}
.rths-athletics-grid .et_pb_text h4{
	text-transform: uppercase;
}
/**FOOTER**/
#footer-widgets{
	padding-top: 50px !important;
}
.footer-widget{
	text-transform: uppercase;
}
#text-2{
	font-size: .9em !important;
}
.footer-widget:not(:last-child){
	width: 28% !important;
	margin-right: 1%;
}
.footer-widget:nth-child(3){
	width: 42% !important;
	text-align: right;
    margin-right: 0;
    float: right;
    display: flex;
	flex-wrap:wrap;
}
.footer-widget:nth-child(3) .et_pb_widget{
	 flex-basis:48%;
	 margin-bottom: 25px !important;
}
.footer-widget:nth-child(3) .et_pb_widget:first-child{
	 flex-basis:100%;
}
.footer-widget:nth-child(3) .et_pb_widget:last-child{
	margin-left: 4%;
}
.footer-widget:last-child{
	width: 100% !important;
	margin-bottom: 50px;
}
#footer-bottom{
	display: none;
}
@media all and (min-width: 1360px){
}
@media all and (max-width: 1290px) {
	.rths-team-member-image a, .rths-club-member-image a{
		min-width: 100%;
	}
	.rths-team-member-details, .rths-club-member-details{
		width: 100%;
	}
}
@media all and (max-width: 1140px) {
}
@media all and (max-width: 1008px) {
}
@media all and (max-width: 980px) {
	.mobile_menu_bar:before{
		color: #fff !important;
	}
	h1{
		font-size: 2.8em !important;
	}
	h2{
		font-size: 1.6em !important;
		line-height: 1em !important;
	}
	h4{
    font-size: 1.20em !important;
	}
	#hero {
    height: 500px;
    min-height: 500px;
    max-height: 500px;
	}
	#ethos h2 {
    font-size: 1.25em !important;
    line-height: 1.25em !important;
	}
	.rths-grid-header h2 {
    font-size: 2.8em !important;
	}
	body.home .rths-offset-top {
    margin-top: -108px;
	}
	.rths-featured-row .rths-featured-thumbnail{
		height: 200px;
		min-height: 200px;
	}
	.rths-grid-two{
		column-count: 1;
	}
	#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu{
		background-color: #000 !important;
	}
	.et_mobile_menu{
		border: 0px !important;
	}
	#page-header {
		min-height: 250px;
		padding-top: 150px !important;
	}
	.fwidget{
		width: 100%;
		text-align: center;
	}
	#footer-widgets .footer-widget li{
		padding-left: 0;
	}
	.footer-widget,
	.footer-widget:not(:last-child){
		width: 100% !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.rths-filters ul{
		display: inline-block;
		width: 100%;
		padding-left: 0;
		text-align: center;
	}
	.rths-filters ul li{
		float: none;
		display: inline-block;
	}
	#rths-team-listing, #rths-club-listing{
		grid-template-columns: 100%;
	}
	#rths-modal-body .rths-team-bio p{
		font-size: .8em !important;
		line-height: 2em;
	}
}
@media all and (max-width: 767px) {
	h1{
		font-size: 2em !important;
	}
	#page-header{
		min-height: auto;
    padding-top: 100px !important;
    padding-bottom: 0px;
	}
	.rths-featured-row.rths-featured-horizontal .et_pb_column:last-child {
    padding: 25px;
	}
	.rths-team-member-details, .rths-club-member-details{
		width: 100%;
	}
	.rths-team-member-image a, .rths-club-member-image a{
		min-width: 100%;
	}
	#rths-modal #rths-modal-body{
		padding: 25px;
	}
	#rths-modal.active {
    display: block;
		overflow-y: auto;
		padding: 50px;
	}
}
@media all and (max-width: 400px) {
	#ethos{
		padding: 15px !important;
	}
	body:not(.home) #ethos h3{
		    font-size: 1.2em !important;
    line-height: 1.4em !important;
	}
	.rths-offset-top{
	margin-top: -60px;
	}
}
/** MOBILE MENU SUBMENU DROPDOWN
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
**/
